<?php
define('_IN_JOHNCMS', 1);
$textl = 'Valyuta kurslari';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
echo '<div class="phdr"><b>Valyuta kurslari</b></div>';
$file=file_get_contents('http://uzgam.ru/lib/kurs.php?'.$_SERVER['QUERY_STRING']);
$file = preg_replace('|<!DOCTYPE html(.*?)kurslari</b></div>|si','',$file);
$file = preg_replace('|<center>(.*?)</html>|si','',$file);
$file = preg_replace('|<div class="fmenu">(.*?)</div>|si','',$file);
$file = preg_replace('|<div class="phdr">(.*?)</div>|si','',$file);
echo $file;
require_once ("../incfiles/end.php");
?>